<?php
session_start();
require_once('inc/dbcon.php' );
require_once('inc/function.php' );
require_once('inc/config.php' );
ob_start("ob_html_compress" );
if ( $_SESSION['id_user'] ) {
	require_once('main.php');
} else {
	require_once('view/v_sign-in.php');
}
ob_end_flush();
mysqli_close( $connect );
?>

